<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="UTF-8">
	<title>SSVDR - FACCI</title> 
	<meta name="viewport" content="width=device-width, user-scalable=yes, 
        initial-scale=1.0, maximum-scale=3.0, minimum-scale=1.0">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" >
	<link rel="stylesheet" href="css/EstilosIS.css">
    <link rel="icon" type="image/png" href="images/LOGO-ULEAM-VERTICAL.png">
	
</head>  
   
    <SCRIPT type="text/javascript">
        function mensaje(){
        alert("Hola Bienvenido de Nuevo");
        }   
    </SCRIPT>

<body>
    <header class="header">
        <div class="container0">
            <figure class="logo">
                <br>
                <h1 > Sistema para Solicitud y Validación de Documentos </h1>
            </figure>
           
              <br> 
        </div>
        
        <div class="container">
            <figure class="logo">
                <img src="images/LOGO-ULEAM-VERTICAL.png"  alt="logo"/>
            </figure>
            <nav class="menu">
                
                <ol>
                    <li>  
                         <a class="link" href="Registro.html" > <b>Regístrate</b>  </a>  
                         
                    </li>
                    <li>  
                         <a class="link" href="index.html"> <b>Inicio</b>  </a>  
                    </li>
                    <li>  
                         <a class="link" href="contactos.html" ><b>Contáctanos</b></a>  
                    </li>
                </ol>
            </nav>
        </div>
    </header>

    <SCRIPT type="text/javascript">
        function mensaje(){
        alert("POR AHORA NO TIENES ACCESO ESTAMOS TRABAJANDO EN ESO");
        }   
    </SCRIPT>

<body>
    <form class="formulario">
    <h2>Inicio de Sesión</h2>
    <br>
    
        <div class="contenedor">
     
            <div class="input-contenedor">
            <i class="fas fa-envelope icon"></i>
            <input type="text" placeholder="Correo Electronico"></div>
            
            <div class="input-contenedor">
            <i class="fas fa-key icon"></i>
            <input type="password" placeholder="Contraseña"></div>

            <input type="submit" value="Iniciar de Sesión" class="button" onclick="mensaje()">
            <br>
            <br>
            <br>
            <p>¿No tienes una cuenta? <a class="link" href="registro.html">Regístrate </a></p>

        </div>
    </form>
</body>

  
</body>
</html>